* {
	margin: 0;
	padding: 0;
}

#newsticker {
	width:289px;
	font-family:Verdana,Arial,Sans-Serif;
	font-size:12px;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0;
	padding-left: 5px;
}

#newsticker { text-decoration:none; }
#newsticker img {
	padding-top: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}

#newsticker .title {
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	padding: 5px;
	border-bottom-style: dashed;
	border-bottom-width: thin;
}

.newsticker-jcarousellite {

}
.newsticker-jcarousellite ul li{
	list-style: none;
	display: block;
	padding-bottom: 1px;
	margin-bottom: 5px;
	height: 156px;
	width: 100%;
}
.newsticker-jcarousellite .thumbnail {
	float: left;
	width: 80px;
	height: auto;
	padding-top: 10px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
}
.newsticker-jcarousellite .info {
	float: left;
	width: 200px;
	padding-left: 5px;
	height: auto;
	padding-top: 15px;
	text-align: left;
}
.newsticker-jcarousellite .info span.cat {
	display: block;
	font-size: 10px;
	color: #D6D6D6;
	height: auto;
	text-align: left;
	padding-top: 10px;
}

.clear { clear: both; }
